Subject: ADV: Accept Credit Cards

From: <[email-masked]>
Date: Mon, 28 Feb 2000 00:25:51

To be removed from our mailing list, please reply with "Remove" in the
subject line.

Your business should be accepting Credit Cards from your customers!
Over 97% of all sales on the internet are done with Credit Cards.  Over 92% 
of mail-orders and telephone-orders are done with Credit Cards.  If you 
don't take Credit Cards, 9 out of every 10 potential customers can't do 
business with you.  We specialize in on-line businesses, mail-order and 
telephone order businesses, start-ups, in-home businesses as well as retail 
locations.  In other words, we specialize in YOUR business.  Call 
661-288-2842 now, and in a few days, you'll be accepting Credit Cards.  
661-288-2842.

We do Web design too!!